Subject: [OPSEC] [Editorial Errata Reported] RFC6274 (4494)

From: RFC Errata System <[email-masked]>
Date: Tue, 6 Oct 2015 10:10:17 -0700 (PDT)

The following errata report has been submitted for RFC6274,
"Security Assessment of the Internet Protocol Version 4".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6274&eid=4494

--------------------------------------
Type: Editorial
Reported by: Alexander Okonnikov <[email-masked]>

Section: 3.6

Original Text
-------------
In Figure 3, an attacker sends ...

Corrected Text
--------------
In Figure 5, an attacker sends ...

Notes
-----
Text immediately below Figure 5 incorrectly references to incorrect figure number 3.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6274 (draft-ietf-opsec-ip-security-07)
--------------------------------------
Title               : Security Assessment of the Internet Protocol Version 4
Publication Date    : July 2011
Author(s)           : F. Gont
Category            : INFORMATIONAL
Source              : Operational Security Capabilities for IP Network Infrastructure
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 9 Oct 2015 15:22:08 +0000

Indeed, the text in section 3.6 should be corrected (even if it is rather
cosmetic as the error is pretty obvious).

Thanks Alexander for spotting it :-)

-éric